/* source-sans-pro-200 - latin */

body {
    font-family: 'Source Sans Pro';
    font-weight: 400;
    color: #000;
}

content header {
    position: relative;
    z-index: 0;
}

p,
ul li,
li,
a,
p a {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: normal;
}

h1 {
    font-weight: 700;
    letter-spacing: normal;
    font-size: 42px;
}

h2 {
    font-size: 36px
}

h3 {
    font-size: 30px
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

h2,
h3,
h4 {
    font-weight: 400;
    letter-spacing: normal;
}

h5,
h6 {
    font-weight: 500;
}

h5 a {
    font-size: 20px;
}

content {
    display: block;
}

.footer a {
    color: #033d5d;
}

.container-fluid {
    padding-left: 50px;
    padding-right: 50px;
}

.seperator {
    height: 17px;
    background: no-repeat center;
    background-size: cover;
}

.seperator-1 {
    height: 80px;
    background-size: cover;
}

.mb-10 {
    margin-bottom: 10px;
}

.section {
    padding: 60px 0;
}

.section.page-title {
    padding: 150px 0;
}

.section.page-title.style-2 {
    padding: 250px 0;
}

.btn {
    text-transform: none;
}

.work-progress-wrap .header-frame p {
    letter-spacing: normal;
    font-size: 16px;
    font-weight: 400;
}

.work-progress-wrap .process-wrap img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 85px;
    margin-bottom: 30px;
}

.content-frame-mlp .img-wrap-content img {
    /*vertical-align: top;*/
    /*border-radius: 50%;*/
    width: 100%;
}

.lg-btn {
    font-size: 24px;
    padding-left: 50px;
    padding-right: 50px;
}

.lazy.loading {
    position: relative;
}

.lazy.loading::after {
    position: absolute;
    top: calc(55% - 40px);
    bottom: 0;
    right: 0;
    left: calc(55% - 40px);
    content: "";
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #006eb6;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.google-map {
    padding: 0;
}

.google-map iframe {
    min-height: 450px;
    display: block;
}



/** Header Styles **/

header .side-menu .logo-wrapper {
    padding-bottom: 100px;
}

header .side-menu .logo-wrapper img {
    max-width: 175px;
    margin: 0 auto;
}

header .sidebar-menu {
    position: relative;
    height: 100%;
    padding-bottom: 60px;
    max-height: 100%;
    max-width: 280px;
}

header .navbar .navbar-nav>li.dropdown a {
    font-size: 16px;
}

header .sidebar-menu .side-menu {
    -webkit-box-shadow: 0px 2px 8px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 8px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 8px 2px rgba(0, 0, 0, 0.1);
    padding-left: 50px;
    z-index: 1000;
}

header .sidebar-menu .side-menu .menu {
    padding-left: 0;
    margin-bottom: 100px;
}

header .sidebar-menu .side-menu .menu li {
    padding: 0 12px 30px;
}

header .sidebar-menu .side-menu .large-icons ul {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

header .sidebar-menu .side-menu .menu li a {}

header .sidebar-menu .side-menu .large-icons ul li {
    display: inline-block;
    padding: 0 10px;
}

header .sidebar-menu .side-menu .large-icons ul li:first-child {
    padding-left: 0;
}

header .sidebar-menu .side-menu .large-icons ul li a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 100%;
    display: block;
    text-align: center;
}

header .sidebar-menu .side-menu .large-icons ul li a .fa-mobile {
    font-size: 35px;
    padding-top: 7px;
}

header .sidebar-menu .side-menu .large-icons ul li a .fa-envelope {
    font-size: 25px;
    padding-top: 12px;
}

header .sidebar-menu .side-menu .social-icons {
    position: absolute;
    bottom: 0;
}

header .sidebar-menu .side-menu .social-icons ul {
    display: block;
    padding-left: 0;
}

header .sidebar-menu .side-menu .social-icons ul li {
    display: inline-block;
    padding: 0 5px;
}

header .sidebar-menu .side-menu .social-icons ul li:first-child {
    padding-left: 0;
}

header .sidebar-menu .side-menu .social-icons ul li a {
    width: 30px;
    height: 30px;
    line-height: 27px;
    border-color: #fff;
    border-radius: 100%;
    display: block;
    text-align: center;
    color: #fff;
    border: 2px solid;
    transition: all 0.2s ease-in-out;
}

header.sticky {
    background-color: #006eb6;
}

header .sidebar-menu .sidemenu-toggler {
    background: transparent;
    position: absolute;
    right: 10px;
    top: 5px;
    color: #fff;
}

header .sidebar-menu .button-wrap .sidemenu-toggler {
    height: auto;
    width: auto;
}

header .sidebar-menu .button-wrap .sidemenu-toggler .fa {
    color: #fff;
    font-size: 30px;
}

.innerpage-header.sticky .top-header {
    display: none;
}


/** Homepage Header **/

.homepage-header {
    padding: 0;
    overflow: hidden;
    max-height: 100vh;
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.homepage-header .slider-portfolio {
    margin-left: 280px;
}

.homepage-header .sidebar-menu {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100vh;
}

.homepage-header .sidebar-menu .side-menu {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 50px;
}

.homepage-header .navbar-custom,
.homepage-header .side-menu .button-wrap {
    display: none;
}

.homepage-header .sidebar-menu .logo-wrapper h3 {
    color: #fff;
}


/** Innerpage Header **/

.innerpage-header {
    padding-top: 0;
    position: fixed;
}

.innerpage-header .top-header {
    padding: 15px 0;
}

.innerpage-header .top-header ul {
    display: block;
    padding-left: 0;
    margin-bottom: 0;
}

.innerpage-header .top-header ul li {
    display: inline-block;
    color: #fff;
}

.innerpage-header .top-header .contact-icons li {
    padding: 0 30px 0 0;
}

.innerpage-header .top-header .contact-icons li:first-child {
    padding-left: 0;
}

.innerpage-header .top-header .contact-icons li:last-child {
    padding-right: 0;
}

.innerpage-header .top-header .contact-icons .round-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 18px;
    padding-left: 1px;
    border-radius: 100%;
    border: 2px solid #fff;
    text-align: center;
    margin-right: 5px;
}

.innerpage-header .top-header .contact-icons .round-icon .fa {
    font-size: 0.8rem;
}

.innerpage-header .top-header .top-social-icons {
    float: right;
}

.innerpage-header .top-header .top-social-icons li {
    padding: 0 8px;
}

.innerpage-header .top-header .top-social-icons li:last-child {
    padding-right: 0;
}

.innerpage-header .top-header .top-social-icons li a {
    display: block;
    width: 25px;
    height: 25px;
    line-height: 18px;
    padding-left: 1px;
    border-radius: 100%;
    border: 2px solid #fff;
    text-align: center;
}

.innerpage-header .top-header .top-social-icons li a .fa {
    font-size: 0.8rem;
}

.innerpage-header .top-logo img {
    width: 130px;
}

.innerpage-header .sidebar-menu {
    padding-bottom: 0;
}

.innerpage-header .navbar {
    padding: 10px 0 15px;
}

.innerpage-header .navbar .navbar-nav .nav-item .dropdown-toggle::after {
    content: "\002B";
}

.innerpage-header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 18px;
}

.innerpage-header .sidemenu-toggler {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 39px;
    padding: 0;
    border: 2px solid #fff;
    border-radius: 100%;
    background-color: #fff;
    text-align: center;
    margin-left: 40px;
}

.innerpage-header .sidemenu-toggler .fa {
    font-size: 25px;
    padding-left: 2px;
}

.innerpage-header .logo-wrapper {
    display: none;
}


/** Content Styles **/

.page-intro {
    padding: 80px 0 50px;
    background-color: #054e77;
}

.page-intro .breadcrumb {
    background: transparent;
    justify-content: flex-end;
    padding-right: 0;
    padding-left: 0;
}

.page-intro .breadcrumb>li {
    display: inline-block;
    font-size: 18px;
}

.page-intro .breadcrumb>li a {
    font-weight: 500;
    font-size: 18px;
}

.page-intro .breadcrumb>li+li:before {
    padding: 0;
    content: "/\00a0";
}

.img-left-frame .left-content-overlay {
    text-align: center;
}

.img-left-frame {
    background-attachment: fixed;
}

.section.page-title.style-1 {
    background-color: #e9e9e9;
    padding-top: 300px;
    margin-bottom: 30px;
}

.img-left-frame .left-content-overlay {
    padding: 20px;
    min-height: 300px;
}

.img-left-frame .left-content-overlay h2 {
    margin-bottom: 50px;
}

.feature-box .thumbnail.style-1 .caption {
    padding: 50px 25px 20px;
}

.feature-box .thumbnail.style-1 h4 {
    float: right;
    display: inline-block;
}

.gallery-counter::before {
    display: none;
}

.gallery-counter .counter-value,
.gallery-counter .header-frame h2 {
    font-weight: 600;
}

.parallax {
    margin-bottom: 0;
}

.map iframe {
    display: block;
    border: none;
}

.testimonials-wrapper .header-frame h2,
.home-portfolio-wrap .header-frame h2,
.work-progress-wrap .header-frame h2,
.gallery-counter .header-frame h2,
.portfolio-feature .header-frame h2 {
    font-family: 'Source Sans Pro';
}

.ft-social a {
    padding: 10px;
}

.pro-head span i {
    font-size: 40px;
}

.pro-head span.img-profile {
    max-width: 40px;
    margin: auto;
}

.pro-head span {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}

.width-contain {
    max-width: 730px;
    text-align: center;
    margin: auto;
}

.center-img-wrap i {
    font-size: 32px;
    padding: 30px;
}

.slider-wrap-style .slider-lazy {
    height: 635px;
}

.popover-wrap .popover-d {
    max-width: 85px;
    margin: auto;
    margin-bottom: 19px;
}

.popover-d p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
 /*04-02-2020*/
    word-break: break-word;
    white-space: normal;
}

section.slider-portfolio.slider-wrap-style {
    overflow-x: hidden;
}

.gallery-box .img-zoom {
    max-width: 30px;
    display: block;
    margin: auto;
}

input:checked~.checkmark {
    background-color: #315870;
}

#tooltip_content p {
    padding: 6px 13px;
}

.tooltipster-sidetip .tooltipster-box {
    background-color: #fff;
    border-color: #E2E2E2;
    color: #454545;
}

.tooltipster-sidetip .tooltipster-content {
    padding: 0;
}

#tooltip_content p:first-child {
    background: #f1f1f1;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border,
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
    border-top-color: #E2E2E2 !important;
    border-bottom-color: #E2E2E2 !important;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background,
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
}

#tooltipster-773624 {
    max-width: 550px;
}

.download-wrap .download-bar {
    padding: 20px 10px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    position: relative;
}

.download-wrap .download-bar i {
    position: absolute;
    right: 17px;
    bottom: 27px;
    padding-right: 6px;
}

.download-wrap .download-bar p {
    margin-bottom: 0;
}

header.inner-page-wrap .navbar.navbar-custom {
    background-color: #fff;
}

header.inner-page-wrap {
    padding: 0;
    position: fixed;
}

.inner-page-wrap a.navbar-brand h3 {
    margin-bottom: 0;
    font-size: 24px;
    padding-top: 0px;
}

.video-gallery.vedio-position .gallery-box {
    position: relative;
    padding-top: 56.2%;
}

.video-gallery.vedio-position iframe {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.black-overlay ul li a {
    color: #fff;
}

.tpd-content-spacer {
    background-color: #fff;
    border: 2px solid #efefef;
    margin-left: -1px !important;
}

.tpd-content p {
    color: #000;
    padding: 3px 10px 10px;
}

.tpd-content h4 {
    margin-bottom: 5px;
    background-color: #c7d7e0;
    padding: 0;
    padding: 10px;
}

.tpd-size-medium .tpd-content,
.tpd-size-medium .tpd-title {
    padding: 0;
}

.homepage-header .slider-portfolio .carousel-item img {
    height: 100vh;
    object-fit: cover;
    object-position: right;
}


/** Footer Styles **/

.footer {
    padding-bottom: 0;
    padding: 10px 0;
    font-size: 10px;
    text-align: center;
    color: #7a7a7a;
    border-top: 1px solid rgba(0, 0, 0, 0.085);
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.8);
}

.footer .footer-column h4 {
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    position: relative;
}

.footer .footer-column h4::after {
    position: absolute;
    content: "";
    bottom: -3px;
    left: 0;
    height: 5px;
    width: 100px;
    background-color: #fff;
}

.footer .footer-column ul li {
    padding: 25px 0 10px;
    color: #7a7a7a;
    border-bottom: 1px dotted #fff;
}

.footer .footer-column ul li a,
.footer a {
    color: #7a7a7a;
}

footer.footer ul {
    display: block;
}

footer.footer ul li {
    display: inline-block;
    padding: 0 7px;
    text-transform: uppercase;
    font-size: 10px;
}

.footer-btm p {
    letter-spacing: 2px;
    line-height: 1.3;
    margin: 30px 0 10px;
    font-size: 10px;
}

.footer .bottom-footer ul li a:hover .fa {
    color: #7a7a7a;
}

.footer .bottom-footer ul li a:hover {
    background-color: transparent;
}

.carousel-control-prev-icon {
    background-image: url("../images/back.svg")
}

.carousel-control-next-icon {
    background-image: url("../images/next.svg")
}

.slider-portfolio .carousel-control-next-icon,
.slider-portfolio .carousel-control-prev-icon {
    width: 40px;
    height: 40px;
}


/*code for new home page*/

.profile-frame.new .pro-head {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 18px;
}

.profile:hover {
    -webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    background: #f4f4f4;
}

.profile .ft-social {
    display: block;
}

.profile .ft-social a {
    display: inline-block;
}

.profile .pro-head {
    padding: 25px 20px;
}

.profile p {
    font-size: 16px;
}

.logo-section.new .process-wrap {
    -webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    padding: 20px;
    /*min-height: 700px;*/
}

.work-progress-wrap .process-wrap {
    -webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0, 0.11);
    -moz-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.11);
    /*min-height: 380px;*/
    padding: 20px;
}

.work-progress-wrap .process-wrap:hover {
    background-color: #f6f6f6;
}

.gallery-counter {
    min-height: 300px;
}

.gallery-counter i.fa,
.gallery-counter span,
.gallery-counter h3 {
    color: #fff;
}

.gallery-counter h3 {
    margin-bottom: 10px;
}

.gallery-counter span.counter-value {
    font-size: 28px;
    padding: 3px 3px;
    line-height: 68px;
}

.gallery-counter .counter-wrap h5 {
    font-size: 16px !important;
}

.icon-gallery .box-icons i.fa {
    font-size: 60px;
}

.icon-gallery .box-icons:hover {
    background: #fff;
}

.popover-wrap p {
    padding-top: 10px;
}

.homepage-header .sidebar-menu .logo-wrapper h3,
.gallery-counter i.fa,
.gallery-counter span,
.gallery-counter h3,
header .navbar .nav-link,
header .navbar .dropdown-toggle,
header .sidebar-menu .side-menu .social-icons ul li a:hover,
.innerpage-header .top-header a,
.page-intro .breadcrumb li,
.page-intro .breadcrumb li a,
.footer .footer-column h4 {
    color: #fff;
}

header .sidebar-menu .side-menu .social-icons ul li a {
    border-color: #fff;
    color: #fff;
}

.alt-title .conact-p p {
    color: #aaa;
}

.footer .footer-column ul li a,
.footer a {
    color: #7a7a7a;
}

.sidebar-menu .side-menu .menu li:hover>a,
.sidebar-menu .side-menu .menu li.active>a {
    color: #ddd;
}

.pro-head span i {
    font-size: 40px;
    color: #9d8f8a;
}

header .sidebar-menu .side-menu .large-icons ul li a,
header .sidebar-menu .side-menu .social-icons ul li a:hover,
.innerpage-header .sidemenu-toggler,
.tpd-content-spacer,
div#calendar .btn,
.footer {
    background-color: #fff;
}

.btn:hover {
    background-color: #333333;
}

.work-progress-wrap .header-frame p {
    color: #000;
}


/*** modified changes**/

.alt-title h2 {
    margin-bottom: 0;
    border-right: 0;
    padding-right: 0;
}

.counter-wrap p {
    font-weight: 600;
    letter-spacing: 3px;
    font-size: 16px;
}

.navbar-collapse .navbar-nav .nav-item a {
    font-size: 16px;
    font-weight: 400;
}

.footer .copyright {
    margin: 30px 0 10px;
}

.footer .copyright p {
    font-size: 10px;
    letter-spacing: 2px;
    line-height: 1.3;
    margin-bottom: 0;
}

.alt-title .conact-p {
    vertical-align: middle;
    bottom: 0;
    border-left: 1px solid #ddd;
    padding-left: 30px;
    padding-top: 10px;
}

.parsley-errors-list li {
    color: #e40000;
}

.slider-carousel {
    position: relative;
}

.ft-social i {
    font-size: 18px;
}

.blogsocial-share a i {
    text-align: center;
}

.slider-wrap-style .slick-prev:before,
.slider-wrap-style .slick-next:before {
    border: 2px solid #7f7f7f !important;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: transparent;
}

.slick-arrow {
    width: 40px;
    height: 40px;
}

.event-wrapper .display-event-wrapper .event-image img {
    width: 100%;
}

.event-wrapper .display-event-wrapper .image-discription h3 {
    margin-bottom: 10px;
}

.event-wrapper .display-event-wrapper .image-discription h3 a {
    font-size: 30px;
}

.event-wrapper .detailed-info-wrapper .event-info-image img {
    width: 100%;
}

.event-wrapper .detailed-info-wrapper .event-info-image {
    padding: 0 15px 0 0;
}
.form-control:focus {
    box-shadow: none;
    border-color: #033d5d;
}
.btn-sm{
	font-size: 14px;
}
.btn:focus{
	box-shadow: none;
	border-color: 0;
}
.inner-nav-container ul.navbar-nav {
        display: block;
    padding-left: 0;
    text-align: center;
}
.inner-nav-container ul.navbar-nav li {
       display: inline-block;
    list-style-type: none;
    padding-right: 18px;
    padding-left: 18px;
   
}
.inner-nav-container ul.navbar-nav li a{
    color: #fff;
}
.inner-nav-container ul.navbar-nav li a.active{
      font-family: 'Source Sans Pro';
    text-decoration: underline;
        font-weight: 500;
    font-size: 18px;
}
.inner-nav-container {
    background-color: rgba(3, 61, 93, 0.7);
    padding: 10px 0;
}
.sidebar-menu .side-menu .menu li ul.dropdown-menu {
    background: #0d3451;
    position: relative;
   
}
.sidebar-menu .side-menu .menu li ul.dropdown-menu li a:hover{
    color: #fff;
    background-color: #0d3451;
}
header .navbar .dropdown-menu {
  
    background: #0d3451;
}
.inner-page-wrap .navbar-nav li a.sidemenu-toggler{
    display: none;
}

.counter-wrap img {
    max-width: 130px;
}

.section.width-100 .image,
.section.width-100 .image img {
    width: 100%;
}

.service-box-centered .icon-gallery .box-icons img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 85px;
    margin-bottom: 30px;
}

#CybotCookiebotDialogPoweredbyImage {
    position: fixed;
    bottom: 20px;
    left: 6px;
    z-index: 1000;
    max-width: 37px;
}


/*04-02-2020*/
section.section.service-box-centered.bg-gray {
    background: #dedede;
}
.slider-portfolio .carousel-caption {
    position: absolute;
    top: 38%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    padding: 20px;
}

/* .slider-portfolio .carousel-caption h3,
.slider-portfolio .carousel-caption h4{
    color: #fff;
} */
.slider-portfolio .carousel-caption .btn{
    font-size: 16px;
}

.box-icons img {
    margin-bottom: 30px;
}
.slider-portfolio .carousel-caption h5{
    font-size: 36px;
}
content p a{
    color: #CA5906;
}
content p a:focus{
    color: #033d5d;
}



content ul{
    list-style-type: disc;
    padding-left: 20px;
}

.slider-portfolio .carousel-caption .banner-text-box.blue-overlay {
    background: rgb(3 61 93 / 30%);
    padding: 20px;
}
.slider-portfolio .carousel-caption .banner-text-box.white-overlay {
    background: rgb(255 255 255 / 34%);
    padding: 20px;
}

.banner-text-box h4{
    margin-bottom: 0;
}
.slider-portfolio .carousel-caption{
    max-width: 700px;
}

.slider-portfolio .carousel-caption.text-align-center-top{
    left: 0;
    top: 30px;
    right: 0;
    margin: auto;
    bottom: auto;
}
.slider-portfolio .carousel-caption.text-align-left-top{
    left: 20px;
    top: 30px;
    right: auto;
    bottom: auto;
}
.slider-portfolio .carousel-caption.text-align-right-top{
    left: auto;
    top: 30px;
    right: 20px;
    bottom: auto;
}
.slider-portfolio .carousel-caption.text-align-left-bottom{
    left: 20px;
    top: auto;
    right: auto;
    bottom: 30px;
}
.slider-portfolio .carousel-caption.text-align-right-bottom{
    left: auto;
    top: auto;
    right: 20px;
    bottom: 30px;
}              
.slider-portfolio .carousel-caption.text-align-center-bottom{
    left: 0;
    top: auto;
    right: 0;
    margin: auto;
    bottom: 30px;
}
.slider-portfolio .carousel-caption.text-align-left-center{
    left: 20px;
    top: 0;
    right: auto;
    margin: auto;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}             
.slider-portfolio .carousel-caption.text-align-center-center{
    left: 0;
    top: 0;
    right:0;
    margin: auto;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}  
.slider-portfolio .carousel-caption.text-align-right-center{
    left: auto;
    top: 0;
    right: 20px;
    margin: auto;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}             

/** Media Queries **/


@media only screen and (min-width: 1201px) {
    .homepage-header .navbar.navbar-fixed-top .navbar-brand {
        display: none;
    }
}
@media only screen and (max-width: 1200px) {
    .homepage-header .side-menu .logo-wrapper {
        display: none;
    }
    .page-intro {
        padding: 0;
    }
    .page-intro h1 {
        text-align: center;
    }
    .homepage-header .slider-portfolio {
        margin-left: 0;
        
    }
    .homepage-header .sidebar-menu .side-menu {
        left: -340px;
        z-index: 1100;
        position: fixed;
    }
    .homepage-header .sidebar-menu .side-menu.show {
        left: 0;
    }
    .homepage-header .navbar.navbar-fixed-top {
        display: block;
        z-index: 1001;
        position: fixed;
        background-color: rgba(255,255,255,1);
        padding: 0;
           -webkit-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.1);
    }

    .homepage-header .navbar .navbar-brand h3 {
        margin: 0;
        padding: 10px 0 14px;
    }
    .homepage-header .sidebar-menu .side-menu {
        padding-top: 70px;
    }
    .homepage-header .navbar .navbar-toggler {
        padding: 7px 5px 0;
    }
    header.sticky .navbar .icon-bar {
        background-color: #fff;
    }
    .homepage-header .navbar .navbar-toggler:focus {
        outline: none;
    }
}

@media only screen and (min-width: 1025px) {
    .innerpage-header .navbar .navbar-nav li.dropdown:hover>.dropdown-toggle::after {
        content: "\2013";
    }
    header .nav-item.dropdown:hover .dropdown-menu {
        display: block;
    }
    header .nav-item.dropdown .dropdown-menu{
         top: 65px;
    }
    header .navbar .navbar-nav>li.dropdown>a {
        padding-bottom: 0;
    }
    header .navbar .navbar-nav>li.nav-item  {
        line-height: 52px;
    }
    header .navbar .navbar-nav ul.dropdown-menu.second li {
        line-height: 20px;
    }
    header.inner-page-wrap .navbar.navbar-custom {
        padding-bottom: 0;
        padding-top: 10px;
    }
}

@media only screen and (max-width: 1024px) {
    .top-logo img {
        transition: width 0.2s ease-in-out;
    }
    header.sticky .top-logo img {
        width: 100px;
    }
    header .navbar .navbar-nav>li.dropdown>span.dropdown-toggle {
        width: 40px;
        height: 40px;
        line-height: 40px;
        top: 0;
        z-index: -1;
        /* left: 0; */
        right: -17px;
    }
    header .navbar .navbar-nav li{
        z-index: 1;
    }
    header .navbar .navbar-nav>li {
        margin: 0;
        padding: 0 0px 0 15px;
    }
    header .navbar span.dropdown-toggle:after {
        position: absolute;
        width: 100%;
        height: 100%;
        text-align: center;
    }
    header .navbar span.dropdown-toggle {
        position: absolute;
        top: 10px;
        right: 0;
        padding-left: 5px;
    }
    header .side-menu .logo-wrapper {
        padding-bottom: 40px;
    }
    header .sidebar-menu .side-menu .menu {
        margin-bottom: 40px;
    }
    .homepage-header .slider-portfolio .carousel-item img {
        object-position: center;
    }
    .homepage-header .sidebar-menu{
        position: fixed;
        z-index: 1001;
        height: 100%;
    }
}

@media only screen and (max-width: 992px) {
    header .navbar .navbar-nav>li.dropdown>span.dropdown-toggle{
            right: 0;
    }
    header.inner-page-wrap .navbar .nav-link,
    header.inner-page-wrap .navbar .dropdown-toggle {
        color: #fff;
    }
    .inner-page-wrap .navbar-custom .container {
        padding: 0;
    }
    .inner-page-wrap a.navbar-brand h3 {
        padding-top: 0;
    }
    .homepage-header .navbar-custom {
        background-color: transparent;
    }
    .seperator {
        background-size: 150%;
    }
    .seperator-1 {
        background-size: cover;
    }
    header .sidemenu-toggler {
        position: relative;
        right: unset;
        padding: 0;
        top: unset;
    }
    header .navbar-collapse {
        background-color: #054e77;
    }
    .innerpage-header .navbar {
        padding: 10px 0 0;
    }
    .innerpage-header .top-header .contact-icons li {
        padding: 0 10px 0 0;
    }
    .top-logo {
        margin-bottom: 15px;
        width: auto;
        padding-left: 15px;
    }
    .innerpage-header .sidemenu-toggler {
        margin-left: 0;
        background-color: transparent;
    }
    .innerpage-header .sidemenu-toggler .fa {
        color: #fff;
    }
    header .navbar .navbar-toggler {
        top: 45px;
        transition: top 0.2s ease-in-out;
    }
    .inner-page-wrap .navbar .navbar-toggler {
        top: 25px;
        transition: top 0.2s ease-in-out;
    }
    /*header.sticky .navbar .navbar-toggler {
        top: 0;
    }*/
    .homepage-header .navbar-custom .navbar-brand img {
        width: 100px;
    }
    .homepage-header .sidebar-menu .logo-wrapper {
        display: none;
    }
    .homepage-header .sidebar-menu .side-menu {
        left: -340px;
    }
    .homepage-header .navbar .navbar-toggler {
        top: 0px;
    }
    .innerpage-header .navbar .sidemenu-toggler,
    .innerpage-header.sticky .navbar .sidemenu-toggler {
        top: 0;
        margin-top: 10px;
        left: 15px;
    }
    .homepage-header .navbar-custom {
        display: block;
    }
    .homepage-header .sidebar-menu .side-menu {
        background-color: #0d3451;
    }
    .homepage-header .sidebar-menu .side-menu.show {
        left: 0;
    }
    .innerpage-header.sticky .sidemenu-toggler .fa {
        color: #fff;
    }
   /* header .navbar-collapse .navbar-nav .nav-item.show span.dropdown-toggle {
        transform: rotateX(0);
    }*/
    /*header .navbar-collapse .navbar-nav .nav-item.show span.dropdown-toggle::after {
        content: "\2013";
    }*/
    .innerpage-header .navbar .navbar-collapse .sidemenu-toggler {
        margin-bottom: 20px;
    }
    .sidebar-menu .side-menu .fa-times-thin {
        top: 0;
    }
    .alt-title h2 {
        margin-bottom: 20px;
    }
    .alt-title .conact-p {
        border-left: none;
        padding-left: 0;
    }
    .detail-box p {
        word-break: break-all;
    }
    header.inner-page-wrap .navbar{
    	padding: 0;
    	padding-top: 25px;
    }
}

@media only screen and (max-width: 767px) {
	.slider-portfolio .carousel-caption {
		top: 0;
		display: flex;
		align-items: center;
	}
	.slider-portfolio .carousel-caption h5{
        font-size: 20px;
    }
    .form-contact,
    .forms {
        margin-top: 23px;
    }
    h1{
        font-size: 30px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    a {
        word-break: break-word;
    }
    header.sticky .navbar .navbar-toggler {
        top: 25px;
    }
    .profile-frame .img-profile {
        margin: auto;
    }
    .profile-frame .ft-social {
        padding: 30px 0;
    }
    .content-frame-mlp,
    .profile-frame {
        text-align: center;
    }
    .homepage-header .sidebar-menu .side-menu {
        position: fixed;
        height: 100vh;
        width: 100%;
        left: -100%;
        overflow-y: scroll;
    }
    .homepage-header .navbar-custom, .homepage-header .side-menu .button-wrap {
        display: block;
    }
    .innerpage-header .top-header {
        display: none;
    }
    .gallery.one-column .gallery-img {
        height: 350px;
    }
    .section {
        padding: 40px 0;
    }
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer .bottom-footer p {
        margin-bottom: 15px;
    }
    .footer .bottom-footer ul li:first-child {
        padding-left: 0;
    }
    header .navbar-collapse {
        max-height: 90vh;
        overflow-y: auto;
    }
    .innerpage-header .navbar .navbar-collapse .sidemenu-toggler {
        margin-bottom: 100px;
    }
    .sidebar-menu .side-menu {
        min-height: 200px;
    }
    header .sidebar-menu .side-menu .social-icons {
        position: relative;
    }
    header .sidebar-menu .side-menu .large-icons {
        margin-bottom: 50px;
    }
    .profile {
        margin-bottom: 30px;
    }
    .tx-spt-eventmanager {
        padding: 0;
    }
    .tx-spt-eventmanager>.container {
        padding: 0;
    }
    .event-wrapper .detailed-info-wrapper .event-info-image {
        padding: 0;
    }
    .slider-wrap-style .slick-next{
    	    top: calc(100% - 10px);
    }
    .slider-wrap-style .slick-prev{
    	 top: calc(100% - 10px);
    }
    .slider-wrap-style .slick-dots{
    	margin-bottom: 15px;
    }
    /*04-02-2020*/
    .slider-wrap-style .slider-lazy {
        height: 250px;
        background-size: contain;
    }
    .section.page-title{
        background-size: cover!important;
        padding: 0;
    }
    .section.page-title.style-1{
        padding-top: 0;
        min-height: 200px;
    }
    .slider-portfolio .carousel-caption{
        left: 0;

    }
}

@media only screen and (max-width: 640px) {
    .slider-wrap-style .slider-position-wrap {
        position: relative;
    }
}

@media only screen and (max-width: 480px) {
    content {
        min-height: 100vh;
    }
    .inner-page-wrap .section img {
        margin-bottom: 15px;
    }
    .contact-section-center.two-column .contact-icon-box i.fa {
        font-size: 32px;
    }
    .contact-section-center.two-column .contact-icon-box .detail-box {
        margin-left: 55px;
    }
    /*04-02-2020*/
    .section.page-title.style-1 {
        min-height: 150px;
    }
    .slider-portfolio .carousel-caption {
        max-width: 100%;
        left: 0 !important;
        right: 0 !important;
    }
    .homepage-header .navbar .navbar-brand h3{
        font-size: 24px;
    }
}

@media only screen and (max-width: 359px){
    .homepage-header .sidebar-menu .side-menu.show {
        left: -20px;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .slider-position-wrap {
        display: block;
        top: 27%;
    }
    .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        z-index: 0;
        background-color: #eee;
    }
    .check-group input {
        position: absolute;
        cursor: pointer;
        height: 20px;
        width: 20px;
        opacity: 0;
        left: 0;
        z-index: 1;
    }
    .ce-gallery figure {
        display: block;
    }
}

/* ----------- CUSTOM MEDIA QUERIES FOR IOS DEVICES ----------- */


/* ----------- iPad 1, 2, Mini and Air ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }
    .event-wrapper .events-details-selector ul.details-selector {
        display: flex;
    }

    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }
    .event-wrapper .events-details-selector ul.details-selector {
        display: flex;
    }

    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPad Pro 10.5" ----------- */

@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (-webkit-min-device-pixel-ratio: 2) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }
    .event-wrapper .events-details-selector ul.details-selector {
        display: flex;
    }
    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPad Pro 12.9" ----------- */

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }
    .event-wrapper .events-details-selector ul.details-selector {
        display: flex;
    }
    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPhone 4 and 4S ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }
    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }
    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }
    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPhone 6+, 7+ and 8+ ----------- */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }

    .homepage-header {
        overflow: visible;
    }
}


/* ----------- iPhone X ----------- */

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
    .parallax {
        background-attachment: scroll;
    }
    input[type="date"] {
        display: block;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        min-height: 38px;
    }

    .homepage-header {
        overflow: visible;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

  #CybotCookiebotDialogPoweredbyImage {
    max-width: 70px;
    left: -10px;
  }
}
@media only screen and (max-width:320px){
    .section.page-title.style-1 {
        min-height: 115px;
    }
}

           
            